body{background-color:#bababa;font-size: 12px; font-family:Tahoma, Geneva, sans-serif;	margin:0pt;	cursor:default;}

.topContainer{color: #fff;height:110px;}
.topContainer .logo{margin-left:15px;margin-top:15px;}
.topContainer .topInfo{margin-left:20px;margin-top:20px;}
.topContainer .topInfo select{color:black;width:auto;display:inline;}
.topContainer .topInfo label{display:inline;margin-right:10px;}
.topContainer a{color:white;}

.menuContent{padding-left:15px;}
.menuContent .menu{display:none;}

h3.dzialInfo {color:white;padding:10px;font-family:Tahoma, Geneva, sans-serif;font-size:18px;-moz-border-radius: 6px;border-radius: 6px;}

.h_sep1{height:1px;background:#25333c;border-bottom:1px solid #4c5b62;margin-bottom:15px;}
.h_sep2{height:1px;background:#dddddd;border-bottom:1px solid #fff;margin-bottom:15px;}

.mainContainer{margin:15px;border:1px solid #999999;background:#fafafa;-moz-border-radius: 7px;border-radius: 7px;}

ul.oper-menu{ list-style: none;font-size:12px;color:#CBE1EC;font-weight:bold;margin:0px;padding:0px;margin-bottom:5px;}
ul.oper-menu li{float:left;color:#3c3b39;padding:3px;margin-right:20px}
ul.oper-menu li a{color:#465761;text-decoration:none;}
ul.oper-menu li a:hover{text-decoration:underline;}

ul.submit-menu li{float:left;color:#3c3b39;padding:3px;margin-right:5px;}
ul.submit-menu li.tb-button a{color:#fff;background:#4aafe4;padding:8px 12px !important;font-size:14px;}

ul.pager{ margin: 10px 0px;list-style: none;color:#CBE1EC;font-weight:bold;}
ul.pager li{float:left;color:#3c3b39;padding:0px 3px;}
ul.pager li a{color:#3c3b39;}

/******************************************************/

table.lista {border-collapse:collapse;width:auto;}
table.lista td { padding: 3px 5px; border:1px solid #D3E6ED;vertical-align:middle;}
table.lista tr.naglowek{ background:#4aafe4;}
table.lista tr.naglowek th, table.lista tr.naglowek td { font-weight:bold; text-align:left;border:0px;color:#fff;padding: 5px 5px; border:1px solid #D3E6ED;}
table.lista tr.naglowek th input, table.lista tr.naglowek th select{color:#000;}
table.lista img.ui-datepicker-trigger{cursor:pointer;margin-left:5px;}
table.lista td a:hover{text-decoration:underline;}
table.lista td.funct-cell{width:30px;text-align:center;}

table.lista input,
table.lista textarea,
table.lista select{display:inline;margin:0px;width:auto;}

table.lista input.text-large{width:420px;}

ul.oper-menu input,
ul.oper-menu textarea,
ul.oper-menu select{display:inline;margin:0px;width:auto;}

ul.selectAll input,
ul.selectAll textarea,
ul.selectAll select{display:inline;margin:0px;width:auto;}

.form-line select{display:inline;margin:0px;width:auto;}

.form-line input,
.form-line textarea
{display:inline;margin:0px;}

input.text-large{
    width:400px;
}

.wariantyLista select{display:inline;margin:0px;width:auto;}
.wariantyLista .sm-menu{margin:0px;padding-top:0px;}

ul.selectAll li{display:inline;vertical-align:middle;margin-right:10px;}

.editable input{padding: 1px 4px;
	color:#3c3b39;
	border: 1px solid #cecece;
	font-size:12px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	background: transparent url('../images/input_bg.png') top left repeat-x;
	background-color:white;
}
.editable button[type=submit], .editable button[type=cancel]{
	color:#fff;background:#4aafe4;font-weight:bold;border:1px solid #245565;padding:2px 5px;cursor:pointer;
}

.searchColumn{float:left;width:175px;margin-right:10px;}
.searchColumn input, .searchColumn select{width:150px;}

/******************************************************/

.switchLoad {display:inline-block;width:24px;height:24px; background: transparent url('../images/loading.gif') center center no-repeat;margin:0 auto;}
.switch0 {display:inline-block;width:24px;height:24px; background: transparent url('../images/disable.png') center center no-repeat; margin:0 auto;}
.switch1 { display:inline-block;width:24px;height:24px;background: transparent url('../images/ok.png') center center no-repeat;margin:0 auto; }
.up { display:inline-block;width:24px;height:24px;background: transparent url('../images/up.png') center center no-repeat;margin:0 auto; }
.down { display:inline-block;width:24px;height:24px;background: transparent url('../images/down.png') center center no-repeat;margin:0 auto; }
.images { display:inline-block;width:24px;height:24px;background: transparent url('../images/images.png') center center no-repeat;margin:0 auto; }
.edit { display:inline-block;width:24px;height:24px;background: transparent url('../images/edit.png') center center no-repeat;margin:0 auto; }
.del { display:inline-block;width:24px;height:24px;background: transparent url('../images/del.png') center center no-repeat;margin:0 auto; }
.zal { display:inline-block;width:24px;height:24px;background: transparent url('../images/zal.png') center center no-repeat;margin:0 auto; }
.com { display:inline-block;width:24px;height:24px;background: transparent url('../images/com.png') center center no-repeat;margin:0 auto; }
.all { display:inline-block;width:24px;height:24px;background: transparent url('../images/allegro.png') center center no-repeat;margin:0 auto; }

.sm_menu{ display:inline-block;height:18px;margin:6px 0px;padding-top:4px;padding-left:22px;font-size:12px;font-weight:bold;color:#3c3b39;}

.sm_add{background: transparent url('../images/sm_add.png') left center no-repeat;}
.sm_del{ background: transparent url('../images/sm_del.png') left center no-repeat;}
.sm_back{ background: transparent url('../images/sm_back.png') left center no-repeat;}
.sm_foto{ background: transparent url('../images/smfoto.png') left center no-repeat;}
.sm_zal{ background: transparent url('../images/smzal.png') left center no-repeat;}

.dragHandle{cursor:move;width:18px;}
.showDragHandle{cursor:move;width:18px;background: transparent url('../images/sort.png') center center no-repeat !important;margin: 0 auto; text-align: center;}

#komunikat{	font-size:12px;	color:#ffffff;font-weight:bold;padding:8px;text-align:center;margin:4px 0px;background-color:#87a120;}
#komunikat a:hover{ text-decoration:underline;}
#komunikat a{ color:#FFFFFF;}

table#itemlist{margin-bottom:20px;}

/******************************************************/

#tabs{margin-top:10px;font-size:12px;width:100%;background:none;border:0px;margin-bottom:10px;}
.ui-tabs .ui-tabs-nav{background:none;border:0px;padding-left:30px;font-size:12px}
.ui-tabs .ui-tabs-panel{background-color:#f8f8f8;-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;border:1px solid #bbbbbb;margin-bottom:20px;}
.ui-tabs .ui-tabs-panel #itemlist{font-size:12px;}

.ui-tabs .ui-state-default{background: #5a5a5a;font-weight:bold;color: white;border:1px solid #5a5a5a;}
.ui-tabs .ui-state-default a{font-weight:bold;color: white;}

.ui-tabs .ui-state-active{border:1px solid #4aafe4;color:#fff;background:#4aafe4 !important;}
.ui-tabs .ui-state-active a{color:#fff;}

.ui-tabs .ui-state-hover{background: #2d2d2d;}

.ui-widget, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {font-family:Tahoma, Geneva, sans-serif;}

.ui-tabs-vertical { }
.ui-tabs-vertical .ui-tabs-nav { padding-left:0px;padding: .2em .1em .2em .2em; float: left; width: 14em; }
.ui-tabs-vertical .ui-tabs-nav li { clear: left; width: 100%; border-bottom: 1px solid #5a5a5a !important;border: 1px solid #5a5a5a; border-right-width: 0 !important; margin: 0 -1px .2em 0; }
.ui-tabs-vertical .ui-tabs-nav li a { display:block; }
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-selected { padding-bottom:1px;margin-bottom:2px;border-bottom: 1px solid #5a5a5a !important;padding-right: .1em;}
.ui-tabs-vertical .ui-tabs-panel { padding: 1em; float: left; min-height:300px;min-width:600px;}
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active {margin-bottom: 2px;border:1px solid #4aafe4;color:#fff;background:#4aafe4;}

/******************************************************/

div#login_box { margin:0 auto; background:url('../images/LoginPanel_bg.jpg') no-repeat;width:328px;height:234px;top:260px;position:relative}
div#login_form { top:120px; position:absolute;height:115px;width:328px;}
div#login_bottom { position:relative;top:260px;width: 328px;margin: 0 auto; color: #71828C;text-align:center;height:30px;}

div#forgpass_box { margin:0 auto; background:url('../images/ForgPassPanel_bg.jpg') no-repeat;width:328px;height:234px;top:260px;position:relative; }
div#forgpass_form { top:120px; position:absolute;height:115px;width:328px;}

input.login {border:0px solid black; background: none; padding:4px 5px; font-size:11px;margin:0px;}

a.LogujBtn{position:absolute;width:89px;height:41px; left:46px;top:92px; background: transparent url('../images/LogujBtn.png') top left no-repeat;}
a.LogujPowrotBtn{position:absolute;width:65px;height:36px;left:140px;top:92px; background: transparent url('../images/LoginPowrotBtn.png') top left no-repeat;}
a.LogujForgPassBtn{position:absolute;width:108px;height:36px; left:206px;top:92px; background: transparent url('../images/LoginForgPass.png') top left no-repeat;}
a.ForgPassBtn{position:absolute;width:89px;height:41px; left:96px;top:92px; background: transparent url('../images/WyslijBtn.png') top left no-repeat;}
a.ForgPassPowrotBtn{position:absolute;width:65px;height:36px;left:190px;top:92px; background: transparent url('../images/LoginPowrotBtn.png') top left no-repeat;}

/******************************************************/

form .form-line{border-bottom:1px dashed #7a7875;font-size:12px;}
form .form-line .label{float:left;width:180px;margin-right:10px;padding:8px 0px;}
form .form-line .input{float:left;margin-right:10px;min-width:250px;padding:8px 0px;}
form .form-line .input-tmce{float:left;margin-right:10px;min-width:250px;padding:8px 0px;}
form .form-line .txt{float:left;margin-right:10px;min-width:250px;padding:8px 0px;}
form .form-line .info{float:left;min-width:300px;padding:8px 0px;font-style:italic;}

form .form-line input.zaplacono{color:#00bd00;font-weight:bold;font-size:12px;}
form .form-line div.zaplata{color:#e00606;font-weight:bold;font-size:12px;}

form .form-content{background:#f8f8f8;padding:10px;margin:10px 0px;-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;border: 1px solid #bbbbbb;margin-bottom:20px;}

.disabled{background:none !important;background-color: #dfdfdf !important;}

table.allegro_delivery td{padding:2px;}
table.allegro_delivery td input{width:70px;}

/******************************************************/

#photo_list .ui-state-default{margin:5px;background:#2d2d2d;border:1px solid #A2B8C6;}
#photo_list { list-style-type: none;margin:0px;padding:0px;}
#photo_list li { float: left; text-align: center; }

.photo-thumb{ padding: 3px; color: #000000; margin:5px 5px;width:270px;}
.photo-thumb-description{ color: white; padding:0.6em 0;font-weight:bold;margin:0;}
.photo-thumb-edit{ display:block;}
.photo-thumb textarea{	margin:0 auto; margin-top:5px;padding: 2px; width:230px; font-family:Tahoma, Geneva, sans-serif;color:#3c3b39;border: 1px solid #3c3b39;font-size:11px;height:100px;}
.photo-thumb img{ margin:0 auto; width:140px;height:105px;border:2px solid #71828C;}

table.photo-thumb-menu{ color:#fff;border:0px;}
table.photo-thumb-menu-label{text-align:right;border:0px;}
table.photo-thumb-menu tbody tr td {padding:2px;vertical-align:middle;border:0px;background:none;}
table.photo-thumb-opis-menu {margin:0 auto;}
table.photo-thumb-opis-menu tr td {padding:3px;vertical-align:middle;}

/******************************************************/

li.tb-button a, li.tb-button-active a, a.button{-webkit-border-radius: 5px;border-radius: 5px;background: #5a5a5a;padding:6px 8px !important;font-weight:bold;color:#FFFFFF;font-size:12px;font-family:Arial, Helvetica, sans-serif;text-decoration:none;text-align:center;color:#fff !important;}
li.tb-button a:hover, li.tb-button-active a, a.button:hover{color:#fff;background: #2d2d2d;}

/******************************************************/

input[type="text"], input[type="password"], input[type="email"], textarea, select{color:inherit;}

.req .label{color:#c20000;}

body.dragging, body.dragging * {
    cursor: move !important;
}

.dragged {
    position: absolute;
    opacity: 0.5;
    z-index: 2000;
}

ol.vertical {
    margin: 0 0 9px 0;
    min-height: 10px; 
    width:50%;
}

ol.vertical ol{
    margin: 0 0 0px 10px;
}

ol.vertical li {
    display: block;
    margin: 3px;
    padding: 5px;
    border: 0px solid #4aafe4;
    color: #000;
    background-color: #fff; 
    font-size:14px;
    border-bottom:1px solid #ccc;
}

ol.vertical > li ol li:last-child{
    border-bottom:0px solid #ccc;
}

ol.vertical > li {
    border: 1px solid #4aafe4;
}

ol.vertical > li > ol li:before{
    content:" ";
    width:10px;
    height:16px;
    border-left:1px solid #ccc;
    border-bottom:1px solid #ccc;
    display:inline-block;
    margin-right:4px;
}

ol.vertical li.placeholder {
    position: relative;
    margin: 0;
    padding: 0;
    border: none; }

ol.vertical li.placeholder:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    margin-top: -8px;
    left: -8px;
    top: -4px;
    border: 8px solid transparent;
    border-left-color: red;
    border-right: none; }